Desbordamiento de búfer .MHT en Internet Explorer

SeguridadVirus

Se ha anunciado al existencia de una vulnerabilidad en las últimas versiones de Internet Explorer por la que un atacante puede provocar la caída del navegador e incluso lograr la ejecución de código malicioso.

Se ha anunciado al existencia de una vulnerabilidad en las últimas versiones de Internet Explorer por la que un atacante puede provocar la caída del navegador e incluso lograr la ejecución de código malicioso.

Leer la biografía del autor  Ocultar la biografía del autor